/* ==================== Services content Start ==================== */
.inner-banner-main{position: relative;}
.inner-banner::after{content: '';display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background: rgba(51, 51, 51, 0.25); z-index: 0;}
.inner-banner img{width: 100%;display: block; object-fit: cover; height: 335px; opacity: 0.75;}  
.inner-banner-main .banner-content{padding: 0 30px;}
.inner-banner-main .banner-content h2{text-align: center; padding-bottom: 75px;}
.services-main{padding: 30px 0 60px;}
.services-main .container{max-width: 1018px;}
.services-cetegory-col h3{font-family: 'Bodoni Moda'; font-size: 18px; line-height: 24px; font-weight: 600; padding: 0 0 18px;}
.service-categorylist li{margin: 0 0 12px;}
.service-categorylist li a{font-size: 16px; line-height: 24px;}
.service-categorylist li.active a{color: #7B4482;text-decoration: underline !important; font-weight: 500;}
.services-info-col h4, .services-info-col h1{font-size: 18px; line-height: 24px; font-weight: 700; padding: 5px 0 5px;}
.services-info-col h5{font-size: 16px; line-height: 24px; font-weight: 500; padding: 0 0 5px; color: rgba(51, 51, 51, 0.75); text-transform: capitalize; }
.services-info-col .para-list {font-size: 16px;
  line-height: 24px;
  color: #333333;
  padding: 10px 0 10px 0;
  margin: 0;}
.services-info-col .para-list p {padding: 0 0 10px;}
.services-right-col .row{border-bottom: solid 1px rgba(51, 51, 51, 0.25); padding-bottom: 40px; margin-bottom: 40px;}
.services-right-col .row:last-child{border: none;}
.service-img-card{position: relative; padding-bottom: 100%; margin-bottom: 15px;}
.service-img-card img{position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; right: 0; object-fit: cover; border-radius: 14px;}
.services-info-btm h6{font-size: 18px; line-height: 24px; font-weight: 400;}
.services-info-btm ul{padding: 0 0 0;}
.services-info-btm ul li{font-size: 16px; line-height: 24px; position: relative; padding-left: 18px;}
.services-info-btm ul li::before{content: '+'; font-size: 16px; line-height: 24px; color: #333333; display: inline-block; margin: 0 5px 0 0; position: absolute; left: 0;}
.services-info-btm .btn-purple, .btn-purple-light {display: block; width: 187px; max-width: 100%; font-size: 14px; line-height: 18px; color: #333333; background: #DED1E0; border: none; padding: 12px 6px; text-align: center;}
.services-info-btm ul li:first-child {display: none;}
.para-serv { font-size: 16px; line-height: 24px; color: #333333; padding: 10px 0 10px 0; margin: 0;}
.para-serv p {padding:0 0 10px ;}
.para-serv p:last-child {padding:0 0 0 ;}
/* .para-serv p::after {  content: ".";}
.para-serv p:empty::after { content: none; } */
@media (min-width: 768px) { 
  .services-right-col{padding: 0 0 0 22px;}
  .services-info-col{padding: 0 0 0 10px;}
}

/* ==================== Services content End ==================== */

/***** react ******/
.service-categorylist li a {text-transform: capitalize;}
.service-categorylist li a.active{color: #7B4482;text-decoration: underline !important; font-weight: 500;}

